import React from 'react';
import { StoreProvider } from "./stores";
import Content from "./Content";

var Index = function Index(props) {
  return /*#__PURE__*/React.createElement(StoreProvider, props, /*#__PURE__*/React.createElement(Content, null));
};

export default Index;